{{- partial "header.html" . }} {{- if eq .Kind "section" }} {{ .Content }}
<h3 style="text-align: left"><b>Links Relacionados</b></h3>
<hr />
<ul>
  {{ range where .Site.Pages "Params.a11y" true }}
  <li>{{ .Description }} <a href="{{ .Permalink }}">{{ .RelPermalink }}</a></li>
  {{ end }}
</ul>

{{- end }} {{- if or (eq .Kind "taxonomy") (eq .Kind "term") }}
<ul>
  {{- range .Data.Terms.Alphabetical }} {{- if and .Page.Title (or (ne (.Page.Scratch.Get "relearnIsHiddenStem") true)
  (ne .Page.Site.Params.disableTagHiddenPages true) ) }}
  <li><a href="{{ .Page.RelPermalink }}">{{ .Page.Title }}</a> ({{ len .Pages }})</li>
  {{- end }} {{- else }} {{- range sort .Pages "Title" }} {{- if and .Title (or (ne (.Scratch.Get "relearnIsHiddenStem")
  true) (ne .Site.Params.disableTagHiddenPages true) ) }}
  <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
  {{- end }} {{- end }} {{- end }}
</ul>
{{- end }} {{- partial "footer.html" . }}
